
CoCoA-5 - Support #398

Resurrect Relnotes()

02 Aug 2013 16:27 - Anna Maria Bigatti

Status: Closed Start date: 02 Aug 2013

Priority: High Due date:  

Assignee: Anna Maria Bigatti % Done: 100%

Category: Release Estimated time: 4.00 hours

Target version: CoCoA-5.1.0 Easter14 Spent time: 0.50 hour

Description

"This function prints the release notes of the version you are running."

not yet implemented in cocoa5

History

#1 - 21 Mar 2014 11:46 - Anna Maria Bigatti

- % Done changed from 0 to 70

resurrected.  now it needs to be filled ;-)

#2 - 25 Mar 2014 17:47 - John Abbott

- Target version changed from CoCoA-5.0.9 to CoCoA-5.1.0 Easter14

#3 - 09 Apr 2014 17:36 - John Abbott

- Target version changed from CoCoA-5.1.0 Easter14 to CoCoA-5.1.1 Seoul14

#4 - 02 Jul 2014 11:43 - Anna Maria Bigatti

- Status changed from New to Closed

- Target version changed from CoCoA-5.1.1 Seoul14 to CoCoA-5.1.0 Easter14

- % Done changed from 70 to 100
